NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

install/44226: Vax bootloader doesn't support FFSv2

>Number:         44226
>Category:       install
>Synopsis:       Vax bootloader doesn't support FFSv2
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    install-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Dec 12 21:40:00 +0000 2010
>Originator:     Matthew Mondor
>Release:        NetBSD 5.1
        When installing a new system, sysinst allows the option to use
        FFSv2.  However, if FFSv2 is chosen, after the installation the
        system won't boot.  The bootloader appears to not support it.
        We should either make sysinst warn that the boot loader doesn't
        support booting from FFSv2 file systems, or eventually fix the
        loader to support it...

Home | Main Index | Thread Index | Old Index